      PROGRAM INTEGR
      REAL RINT
      INTEGER N, NFIRST, NLAST
      RINT = 1.0/EXP(1.0)
      NFIRST = 1
      NLAST = 12
      WRITE(*,*) 'n     I_n'
      WRITE(*,*) '--  ----------'
      WRITE(*,*) NFIRST,RINT
      DO 10 N = NFIRST+1, NLAST
        RINT = 1.0 - N*RINT
        WRITE(*,*) N,RINT
 10   CONTINUE
      STOP
      END
